<template>
  <ReviewWrapper>
    <Botdcr></Botdcr>
  </ReviewWrapper>
</template>

<script>
import Botdcr from "~/views/Business/Botdcr";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBotdcr",
  components: { ReviewWrapper, Botdcr },
  created() {},
  mounted() {},
};
</script>

<style></style>
